Which version of Blend to use for the SL4 Telerik Q1 components?

2 posts, 0 answers
  1. Theron Kousek
    Theron Kousek avatar
    6 posts
    Member since:
    Apr 2010

    Posted 26 Apr 2010 Link to this post

    Hello

    We're going with the latest release of Telerik controls for Silverlight4 (dated 4/22/2010).   Which is the best/recommended version of Blend to use with the demo projects and future projects for it?

    thanks!!!
  2. Maya
    Admin
    Maya avatar
    4062 posts

    Posted 27 Apr 2010 Link to this post

    Hi Theron Kousek,

    The best version of Blend to use depends entirely on the environment you are working with. 
    The latest version of Microsoft Expression Blend is 4 and it creates Project and Solution Files for Visual Studio 2010. Thus, if you are using the latest release of Telerik controls but working with Visual Studio 2008, then the most appropriate is Blend 3. 
    If you are using Visual Studio 2010 and Silverlight 4, you would rather work with Blend 4.   

     

    Kind regards,
    Maya
    the Telerik team

    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items.
Back to Top